
/* ****************** 1칸 레이아웃  ****************** */

.layout_150793_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_150793_ > div:after {content:''; display:block; clear:both;}
.layout_150793_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_150793_ {min-width:1100px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_150795_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_150795_ * {box-sizing:border-box;}
.img_ratio_150795_ a {display:block; text-decoration:none;}
.img_ratio_150795_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_150795_ {width:1100px;}
}
@media \0screen{
	.img_ratio_150795_ {width:1100px;}
}
